@media only screen and (max-width: 1450px){
    #gt_float_wrapper{
        top: 64px !important;
    }
}
@media only screen and (max-width: 1450px){
    .links_section .links_box a{
        width: calc(100% / 3 - 24px);
    }
    .offers_box{
        grid-template-columns: repeat(1, 1fr);
    }
    .last_offers_section .offers_box {
        grid-template-columns: repeat(2, 1fr);
    }
    .cols_section .cols_box,
    .cols_section .cols_box.reverse{
        flex-direction: column;
    }
    .cols_section .cols_box .image{
        margin-bottom: 48px;
        max-width: 100%;
    }
    .cols_section .cols_box .text{
        width: 100%;
    }
    .footer_contact_section .cols_box{
        flex-wrap: wrap;
    }
    .footer_contact_section .cols_box>div{
        width: calc(100% / 3 - 24px);
    }
    #noveo_header .left, #noveo_header .right{
        display: none;
    }
    #noveo_header .mobile{
        display: block;
        position: relative;
    }
    #noveo_header .mobile>.gtranslate_wrapper {
        position: absolute;
        right: 60px;
        top: -12px;
    }
    #noveo_mobile_menu .gtranslate_wrapper {
        display: none;
    }
    .single_offer_section .data_box .left{
        grid-column: 1 / 4;
    }
    .single_offer_section .data_box .right{
        grid-column: 1 / 4;
    }
    .contact_section .contact_box{
        flex-direction: column;
    }
    .contact_section .contact_box .left{
        width: 100%;
        margin-right: 0px;
        margin-bottom: 48px;
    }
    .contact_section .contact_box .right{
        width: 100%;
    }
    #gt_float_wrapper{
        right: auto !important;
        left: 0px;
        z-index: 10 !important;
    }
    #gt_float_wrapper .gt_float_switcher{
        margin-right: 0px;
    }
}
@media only screen and (max-width: 800px){
    .cols_section .cols_box .text .inner{
        padding: 0px 0px !important;
    }
    .filter_box form{
        flex-direction: column;
        align-items: flex-end;
    }
    .filter_box .input_item{
        margin-right: 0px;
        margin-bottom: 8px;
        margin-right: 0px;
        margin-bottom: 8px;
        width: calc(100% - 17px - 17px);
    }
    .noveo_select{
        width: 100%;
    }
    .footer_contact_section .cols_box>div{
        width: calc(100% / 2 - 24px);
    }
    .advantages_section .cols_box{
        grid-template-columns: repeat(1, 1fr);
    }
    .contact_section .contact_box .left{
        grid-template-columns: repeat(1, 1fr);
    }
    .contact_section .contact_box .left .logo_box {
        grid-column: 1 / 2;
    }
    .frontpage_hero_section{
        background-position: center right;
    }
    .sec_outher{
        margin-bottom: 96px;
    }
    h2{
        margin-bottom: 48px;
    }
    .links_section .links_box a p{
        font-size: 1.8rem;
        line-height: 2rem;
    }
    .hot_offers_section{
        padding: 96px 0px;
    }
    .footer_contact_section{
        padding: 96px 0px;
    }
    .links_section .links_box a .icon{
        width: 96px;
        height: 96px;
    }
    .empty_banner{
        height: 96px;
    }
    .article_section{
        padding: 96px 0px;
    }
    .reviews_section{
        padding: 96px 0px;
    }
    .frontpage_hero_section .front_box h2{
        margin-left: 0px !important;
    }
    .page_hero_section .front_box{
        padding-bottom: 12px;
    }
    .page_hero_section .front_box h2{
        font-size: 2.8rem !important;
        line-height: 120% !important;
    }
    .page_hero_section::after{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.5) 100%);
    }
    .filter_box{
        padding-top: 0px !important;
    }
    .page_hero_section .front_box h2{
        color: #FFF !important;
    }
    .single_offer_section .data_box h1{
        font-size: 3.2rem;
        line-height: 120%;
        color: #000;
    }
    .single_offer_section .data_box .price h4{
        font-size: 24px;
        line-height: 100%;
    }
    .single_offer_section .data_box .left{
        width: 100%;
    }
}
@media only screen and (max-width: 600px){
    .links_section .links_box a {
        width: calc(100% / 2 - 24px);
    }
    .last_offers_section .offers_box {
        grid-template-columns: repeat(1, 1fr);
    }
    .footer_contact_section .cols_box>div {
        width: 100%;
    }
    #noveo_footer .bottom_row{
        flex-direction: column;
    }
    #noveo_footer .bottom_row>div{
        justify-content: center;
        text-align: center;
        flex-direction: column;
    }
    #noveo_footer .bottom_row p:not(:last-child){
        margin-right: 0px;
        margin-bottom: 8px;
    }
    #noveo_footer .bottom_row>div:not(:last-child){
        margin-bottom: 8px;
    }
    .single_offer_section .gallery_box a:nth-child(4n - 3),
    .single_offer_section .gallery_box a:nth-child(4n - 2),
    .single_offer_section .gallery_box a:nth-child(4n - 1),
    .single_offer_section .gallery_box a:nth-child(4n){
        grid-column: 1 / 7;
    }
    .single_offer_section .data_box .counters{
        flex-direction: column;
    }
    .single_offer_section .data_box .counters .counter:not(:last-child){
        margin-right: 0px;
        margin-bottom: 16px;
    }
    .contact_section .contact_box .right .inner{
        padding: 48px 12px;
    }
}
@media only screen and (max-width: 400px){
    .links_section .links_box a {
        width: 100%;
    }
    #noveo_mobile_menu{
        max-width: 100%;
    }
    html{
        font-size: 9px;
    }
}